from starlette.testclient import TestClient

from servicemanager.main import create_app


client = TestClient(create_app())

def test_testpage():
    response = client.get("/testpage")
    assert response.status_code == 200 
